pro aeitosav, trim=trim, objname=objname, ext=ext, dir=dir

if (not keyword_set(ext)) then ext = ''
if (not keyword_set(dir)) then dir = '.'
if (not keyword_set(objname)) then objname = 'test1'
if (not keyword_set(trim)) then trim = 1

check = findfile(dir + '/' + objname + '.aei' + ext, count=count)
if count eq 1 then begin
    get_orbit, objname, orb_full, dir=dir, suffix = '.aei' + ext

    trimi = lindgen(n_elements(orb_full)/trim)*trim

    orb = orb_full[trimi]

    save, file=dir+'/'+objname+'.sav'+ext, orb
endif

end
